<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="AddCommodityCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="226" height="75"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="226" height="75"/>
                <subviews>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="热门标签" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="HQp-oR-4tI" customClass="MBTextFieldWithFontAdapter">
                        <rect key="frame" x="5" y="10" width="216" height="55"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <textInputTraits key="textInputTraits"/>
                    </textField>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="HQp-oR-4tI" secondAttribute="bottom" constant="10" id="hjg-6M-D3H"/>
                <constraint firstAttribute="trailing" secondItem="HQp-oR-4tI" secondAttribute="trailing" constant="5" id="qtC-WK-tXx"/>
                <constraint firstItem="HQp-oR-4tI" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="rDi-TA-3mC"/>
                <constraint firstItem="HQp-oR-4tI" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="vcx-ed-2op"/>
            </constraints>
            <size key="customSize" width="383" height="75"/>
            <connections>
                <outlet property="textFieldTitle" destination="HQp-oR-4tI" id="9M8-YJ-eQO"/>
            </connections>
            <point key="canvasLocation" x="336" y="209.5"/>
        </collectionViewCell>
    </objects>
</document>
